Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Ronald Gaviola <[email-masked]>
To: Johannes Jade Pabeca <[email-masked]>
Cc: "ae.mumzworld" <[email-masked]>, Ekta Jesswani <[email-masked]>, Customer Care Team <[email-masked]>, Denmark A <[email-masked]>, Eugene Mugisa <[email-masked]>, Amir Julkarnain <[email-masked]>
Date: Mon, 13 Jul 2020 17:49:48 +0400
List-Id: <ccteam.mumzworld.com>

Thanks Johannes.

@ae.mumzworld <[email-masked]> - Please acknowledge and process those
shipments that have IDs.

Regards,
Ronald

On Mon, Jul 13, 2020 at 4:39 PM Johannes Jade Pabeca <[email-masked]>
wrote:

> Hi Team,
>
> Pls see partial update as of this afternoon:
>
> Shipper reference WayBill Requirement Status Pieces
> 200307781_2 5545669043 Consignee Passport RAWB - 8123341962 1 pending
> customer response
> 600899386 5545676614 Consignee Passport RAWB - 8123341295 1 pending
> customer response
> 200311406 5545678176 Consignee Passport RAWB - 8123340945 1 pending
> customer response
> 100165824_1 5545678213 Consignee Passport RAWB - 8123340960 1 pending
> customer response
> 200309851_1 5545677734 Consignee Passport RAWB - 8123341085 1 pending
> customer response
> 200311215 9554756783 Consignee Passport RAWB - 8123340993 1 ID # relayed
> to courier
> 200310838_2 9554759244 Consignee Passport RAWB - 8123341354 2 pending
> customer response
> 200308314_2 5545672075 Consignee Passport RAWB - 8123341494 2 pending
> customer response
> 200307384 5545672635 Consignee Passport RAWB - 8123341553 1 pending
> customer response
> 100163919 5545671025 Consignee Passport RAWB - 8123340831 1 ID # relayed
> to the courier
> 200311060_1 5545672300 Consignee Passport RAWB - 8123341800 1 ID #
> relayed to the courier
> 200310392 2929594802 Consignee Full Name RAWB - 8123341166 1 pending
> customer response
> 100165613_2 9554765010 Consignee Passport RAWB - 8123341192 1 WANTS TO
> CANCEL
> 200311261 9554763190 Consignee Passport RAWB - 8123340816 1 pending
> customer response
> 100164754 9554763352 Consignee Passport RAWB - 8123341446 1 pending
> customer response
> 200310600 2929594931 Consignee Passport RAWB - 8123340890 1 pending
> customer response
> 200310678 2929595211 Consignee Passport RAWB - 8123340680 2 pending
> customer response
> 100165570 9554763363 Consignee Passport RAWB - 8123341236 1 pending
> customer response
> 200312788_1 9554764811 Consignee Full Name RAWB - 8123340912 1 ID #
> relayed to the courier
> 200313066 9554765076 Consignee Full Name RAWB - 8123340875 1 pending
> customer response
> 200312710 9554767526 Consignee Passport RAWB - 8123341074 1 pending
> customer response
> 100164415 9554767320 Consignee Passport Shipment On Hold@B-AI-1 1 pending
> customer response
> 200311276 2929596401 Consignee Passport Shipment On Hold@B-AI-1 1 pending
> customer response
> 200311496_2 9554768812 Consignee Passport Shipment On Hold@B-AI-1 1 pending
> customer response
> 200312851 9554767412 Consignee Passport Shipment On Hold@B-AI-1 1 pending
> customer response
> 700244556_2 9554768425 Consignee Full Name Shipment On Hold@B-AI-1 1 pending
> customer response
> 200312852 6030143534 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200311916_2 6030143803 Consignee Full Name Shipment On Hold@AX-R 1 pending
> customer response
> 200311712_2 6030145494 Consignee Passport Shipment On Hold@AX-R 2 pending
> customer response
> 200312830 6030143862 Consignee Passport Shipment On Hold@AX-R 2 pending
> customer response
> 200312328_2 6030145704 Consignee Full Name Shipment On Hold@AX-R 5 pending
> customer response
> 200312126 6030143151 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200312423 6030152030 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 100167366_1 6030145030 Consignee Passport Shipment On Hold@AX-R 1 ID
> relayed to courier
> 200312082_2 6030143976 Consignee Full Name Shipment On Hold@AX-R 2 pending
> customer response
> 100165896 6030148913 Consignee Full Name Shipment On Hold@AX-R 1 ID
> relayed to courier
> 200311888_2 6030151794 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200312096 6030153054 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 600884896 6030149484 Consignee Passport Shipment On Hold@AX-R 1 ID
> relayed to courier
> 200311660 6030152343 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 600911935 6030153754 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 600913493 6030149322 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 700245010 6030149333 Consignee Full Name Shipment On Hold@AX-R 2 pending
> customer response
> 200311516 6030152424 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200303502_2 2990801936 Consignee Full Name Shipment On Hold@AX-R 1 pending
> customer response
> 600905458 6030149915 Consignee Passport Shipment On Hold@AX-R 2 pending
> customer response
> 200312281 6030152446 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 100166162_2 6030150991 Consignee Full Name Shipment On Hold@AX-R 1 ID
> relayed to courier
> 100167802 6030154594 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200312404_2 6030147270 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 100166560_2 6030154686 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200313706_1 6030147616 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200314522 2990806302 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200315117_1 2990810406 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 100167454 2990805893 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200314917_1 2990807595 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 100168072 2990806604 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200314836_1 2990807514 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
> 200314779 2990809006 Consignee Passport Shipment On Hold@AX-R 1 pending
> customer response
>
> On Mon, Jul 13, 2020 at 8:33 AM Johannes Jade Pabeca <
> [email-masked]> wrote:
>
>> Noted.
>>
>> On Mon, Jul 13, 2020 at 8:31 AM Amir Julkarnain <[email-masked]>
>> wrote:
>>
>>> @Johannes Jade Pabeca <[email-masked]> ,
>>>
>>> As discussed, we need your support here. Please do the needful.
>>>
>>> Best Regards
>>>
>>> On Sun, 12 Jul 2020 at 13:13, Ronald Gaviola <[email-masked]>
>>> wrote:
>>>
>>>> +Amir Julkarnain <[email-masked]> +Ekta Jesswani
>>>> <[email-masked]> +Customer Care Team <[email-masked]>
>>>>
>>>> Hello team. We need support here please.
>>>>
>>>>
>>>>
>>>>
>>>> Regards,
>>>> Ronald
>>>>
>>>>
>>>> On Fri, Jul 10, 2020 at 6:41 AM <[email-masked]> wrote:
>>>>
>>>>> Hi Ronald / Denmark,
>>>>>
>>>>>
>>>>>
>>>>> Good day.
>>>>>
>>>>>
>>>>>
>>>>> Please find the list of shipments held for denied party below.
>>>>>
>>>>>
>>>>>
>>>>> The shipments shall be returned, if the requirements are not received
>>>>> within 3 days.
>>>>>
>>>>>
>>>>> Shipper reference WayBill Requirement Status Pieces
>>>>> 200307781_2 5545669043 Consignee Passport RAWB - 8123341962 1
>>>>> 600899386 5545676614 Consignee Passport RAWB - 8123341295 1
>>>>> 200311406 5545678176 Consignee Passport RAWB - 8123340945 1
>>>>> 100165824_1 5545678213 Consignee Passport RAWB - 8123340960 1
>>>>> 200309851_1 5545677734 Consignee Passport RAWB - 8123341085 1
>>>>> 200311215 9554756783 Consignee Passport RAWB - 8123340993 1
>>>>> 200310838_2 9554759244 Consignee Passport RAWB - 8123341354 2
>>>>> 200308314_2 5545672075 Consignee Passport RAWB - 8123341494 2
>>>>> 200307384 5545672635 Consignee Passport RAWB - 8123341553 1
>>>>> 100163919 5545671025 Consignee Passport RAWB - 8123340831 1
>>>>> 200311060_1 5545672300 Consignee Passport RAWB - 8123341800 1
>>>>> 200310392 2929594802 Consignee Full Name RAWB - 8123341166 1
>>>>> 100165613_2 9554765010 Consignee Passport RAWB - 8123341192 1
>>>>> 200311261 9554763190 Consignee Passport RAWB - 8123340816 1
>>>>> 100164754 9554763352 Consignee Passport RAWB - 8123341446 1
>>>>> 200310600 2929594931 Consignee Passport RAWB - 8123340890 1
>>>>> 200310678 2929595211 Consignee Passport RAWB - 8123340680 2
>>>>> 100165570 9554763363 Consignee Passport RAWB - 8123341236 1
>>>>> 200312788_1 9554764811 Consignee Full Name RAWB - 8123340912 1
>>>>> 200313066 9554765076 Consignee Full Name RAWB - 8123340875 1
>>>>> 200312710 9554767526 Consignee Passport RAWB - 8123341074 1
>>>>> 100164415 9554767320 Consignee Passport Shipment On Hold@B-AI-1 1
>>>>> 200311276 2929596401 Consignee Passport Shipment On Hold@B-AI-1 1
>>>>> 200311496_2 9554768812 Consignee Passport Shipment On Hold@B-AI-1 1
>>>>> 200312851 9554767412 Consignee Passport Shipment On Hold@B-AI-1 1
>>>>> 700244556_2 9554768425 Consignee Full Name Shipment On Hold@B-AI-1 1
>>>>> 200312852 6030143534 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200311916_2 6030143803 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 200311712_2 6030145494 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 200312830 6030143862 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 200312328_2 6030145704 Consignee Full Name Shipment On Hold@AX-R 5
>>>>> 200312126 6030143151 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200312423 6030152030 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100167366_1 6030145030 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200312082_2 6030143976 Consignee Full Name Shipment On Hold@AX-R 2
>>>>> 100165896 6030148913 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 200311888_2 6030151794 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200312096 6030153054 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600884896 6030149484 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200311660 6030152343 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600911935 6030153754 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600913493 6030149322 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 700245010 6030149333 Consignee Full Name Shipment On Hold@AX-R 2
>>>>> 200311516 6030152424 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200303502_2 2990801936 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 600905458 6030149915 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 200312281 6030152446 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100166162_2 6030150991 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 100167802 6030154594 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200312404_2 6030147270 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100166560_2 6030154686 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200313706_1 6030147616 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200314522 2990806302 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200315117_1 2990810406 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100167454 2990805893 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200314917_1 2990807595 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100168072 2990806604 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200314836_1 2990807514 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200314779 2990809006 Consignee Passport Shipment On Hold@AX-R 1
>>>>>
>>>>>
>>>>> Should you require any further assistance, please contact me directly.
>>>>>
>>>>> Best Regards,
>>>>>
>>>>> *Khalid Khalfan*
>>>>> Key Account Advisor
>>>>>
>>>>> DHL EXPRESS
>>>>> P.O.Box 6252
>>>>> Dubai
>>>>> United Arab Emirates
>>>>> 2924114
>>>>>
>>>>>
>>>>>
>>>>>
>>>
>>> --
>>> *Amir Hussain Julkarnain*
>>> Junior Team Leader
>>> p:  +971 (0)4 4339455   Ext 1322 │ e: [email-masked]
>>> <[email-masked]> │ w: www.mumzworld.com
>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>>> PO Box 500245, Dubai, UAE
>>>
>>>
>>
>>
>> --
>> *Johannes Jade *
>>
>>
>
>
> --
> *Johannes Jade *
>
>